@charset "utf-8";

/*------------------------------------------------------------
LP
------------------------------------------------------------*/

/*パンくずリスト*/
.bread-crumbs{
	display: none;
}
.bread-crumbs .bread-crumbs-inner{
	display: none;
}
main{
	width: 100%;
	/*max-width: 1400px;*/
	max-width: 2000px;
	/*font-family: "linotype-sabon","Times New Roman", Times,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;*/
	font-family: "linotype-sabon","Times New Roman", Times, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", serif;
	margin: 0 auto;
	color: #444444;
	color: #333333;
	font-size: 14px;
	overflow: hidden;
	background-color: #ffffff;
}
main h2{
		font-size: 27px;
		/*font-style: italic;*/
		font-family: "linotype-sabon","Times New Roman", Times, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", serif;
		display: block;
		color: #333333;
		text-align: center;
		margin: 0 auto;
		padding: 100px 0 50px;
	}
main a{
	display: block;
}
main a:link{
	color: #444444;
}



/*! pc & tb 
------------------------------------------*/
@media screen and (min-width: 641px) {
	
.spView{
	display: none;
}
/*.tbView{
	display: none;
}*/


.sec_wrap{
	/* width: 90%; */
	/* max-width: 1240px;*/
	/* max-width: 1400px; */
	margin: 0 auto;
	padding: 150px 0 0;
}
.sec_ttl{
	font-size: 24px;
	text-align: center;
	padding-bottom: 30px;
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1;
	color: #333333;
}
.sec_ttl_jp{
	padding-bottom: 50px;
	font-size: 14px;
	text-align: center;
	font-optical-sizing: auto;
	/* font-family: "yu-gothic-pr6n", sans-serif;
	font-family: "noto-sans-cjk-jp", sans-serif; */
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	font-style: normal;
	color: #444444;
	line-height: 1;
}
.sec_ttl_no{
	padding-bottom: 20px;
	font-size: 30px;
	color: #ae9b19;
	line-height: 1;
	text-align: center;
}

.sec_txt{
	font-size: 15px;
	width: 630px;
	margin: 0 auto;
	line-height: 2.2;
  	font-optical-sizing: auto;
	/* font-family: "yu-gothic-pr6n", sans-serif;
	font-family: "noto-sans-cjk-jp", sans-serif; */
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	font-style: normal;
	color: #444444;
	color: #666666;
	letter-spacing: 1px;
}

/*top
---------------------*/
.top_wrap{
	width: 100%;
	max-width: 1400px;
	padding: 0;
	margin: 0 auto;
	position: relative;
}




/*main
---------------------*/
.main_wrap{
	margin: 0 auto;
	padding: 100px 0 0;
}
.main_ttl{
	margin: 0 auto;
	padding: 0 0 50px;
	text-align: center;
}
.main_ttl img{
	margin: 0 auto;
	width: 86px;
}

.main_txt{
	margin: 0 auto;
	font-size: 15px;
	width: 80%;
	line-height: 2.7;
	max-width: 600px;
	/* letter-spacing: -0.4px; */
  	font-optical-sizing: auto;
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	font-style: normal;
	text-align: left;
	color: #333333;
	color: #666666;
}
.main_txt p{
	padding: 0 0 20px;
	margin: 0;
	line-height: 2.4;
}




/*menu
---------------------*/
.menu_wrap{
	padding: 30px 0 0;
}
.menu_ttl{
	text-align: center;
	font-size: 27px;
	color: #404040;
	margin: 0 auto;
	padding: 0 0 90px
}

.menu_box{
	width: 100%;
	max-width: 760px;
	display: flex;
	flex-wrap: nowrap;/*改行許可せず*/
	justify-content: center;/*中央配置*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	position: relative;
}

.menu_btn{
	width: 180px;
	height: 180px;
	position: relative;
	font-size: 14px;
	text-align: center;
	color: #666666;
	border-radius: 50%;
}
.menu_btn:hover{
	color: #777777;
}

.menu_number{
	position: absolute;
	top: 10%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	font-size: 21px;
	/* font-family: "futura-pt", sans-serif; */
	font-weight: 400;
	font-style: normal;
	color: #ae9b19;
	}
.menu_txt{
	width: 100%;
	position: absolute;
	top: 36%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	font-size: 20px;
	line-height: 1.0;
}
.menu_txt .txt_jp{
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	color: #222222;
	padding-top: 10px;
	line-height: 1.2;
	font-optical-sizing: auto;
	font-family: "Noto Serif JP", serif;
}






/*カテゴリー
---------------------*/


/*sec1
------------*/
#sec1 .sec_wrap{
	padding-top: 130px;
}
.cate_bg{
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.sec1_bg_img{
	width: 1400px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#sec1 .cate_box_wrap{
	width: 90%;
	max-width: 760px;
	max-width: 680px;
	display: flex;
	gap: 40px;
	flex-wrap: wrap;/*改行許可*/
	justify-content: center;/*中央配置*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#sec1 .cate_box{
	width: calc((100% - 40px) / 2); 
	padding: 0;
}


.cate_box img{
	width: 100%;
}

.cate_img{
	position: relative;
}
.cate_ttl{
	width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 21px;
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	/* font-weight: 600; */
	font-style: normal;
	line-height: 1;
	color: #ffffff;
	letter-spacing: 1px;
}
.cate_ttl img{
	width: 24px;
	padding-top: 20px;
}

.img_box_bg{
	width: 100%;
	margin: 0 auto;
	position: relative;
	background-color: #ffffff;
}



/*sec1 item
---------------------*/
.sec_item_wrap{
	padding: 120px 0 0;

}
.item_ttl{
	font-size: 21px;
	text-align: center;
	padding-bottom: 50px;
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1;
}

.item1_wrap{
	/* display: flex; */
	width: 100%;
	margin: 0 auto;
}
 .item_inner{
	width: 100%;
	/* width: 85%; */
	max-width: 1200px;
	margin: 0 auto 50px;
	position: relative;
}
#sec1_cate1 .item_inner:before {
	content: "";
	display: block;
	padding-top: 100.00%;/* item_innerの高さ1160px÷item_innerの横幅1160px×100*/
}
#sec1_cate2 .item_inner:before {
	content: "";
	display: block;
	padding-top: 111.206%;/* item_innerの高さ1290px÷item_innerの横幅1160px×100*/
}
#sec1_cate3 .item_inner:before {
	content: "";
	display: block;
	padding-top: 108.620%;/* item_innerの高さ1260px÷item_innerの横幅1160px×100*/
}
#sec1_cate4 .item_inner:before {
	content: "";
	display: block;
	padding-top: 99.137%;/* item_innerの高さ1150px÷item_innerの横幅1160px×100*/
}

.item_box1{
	width: calc(600/1160*100%);
}
.item_box2{
	width: calc(420/1160*100%);
}
.item_box3{
	width: calc(300/1160*100%);
}

#sec1_cate1 .item_box1{
	position: absolute;
	top: 0;
	right: calc(0/1160*100%);
	z-index: 1;
}
#sec1_cate1 .item_box2{
	position: absolute;
	top: calc(380/1160*100%);
	left: calc(60/1160*100%);
	z-index: 1;
}
#sec1_cate1 .item_box3{
	position: absolute;
	bottom: 0;
	right: calc(300/1160*100%);
	z-index: 1;
}

#sec1_cate2 .item_box1{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 1;
}
#sec1_cate2 .item_box2{
	position: absolute;
	bottom: calc(50/1290*100%);
	right: calc(80/1160*100%);
	z-index: 1;
}
#sec1_cate2 .item_box3{
	position: absolute;
	bottom: 0;
	left: calc(150/1290*100%);
	z-index: 1;
}
#sec1_cate3 .item_box1{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#sec1_cate3 .item_box2{
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 1;
}
#sec1_cate3 .item_box3{
	position: absolute;
	top: calc(270/1260*100%);;
	right: calc(135/1160*100%);
	z-index: 1;
}

#sec1_cate4 .item_box1{
	position: absolute;
	top: 0;
	right: calc(80/1160*100%);
	z-index: 1;
}
#sec1_cate4 .item_box2{
	position: absolute;
	top:calc(430/1190*100%);
	left: calc(160/1160*100%);
	margin: 0 auto;
	z-index: 1;
}
#sec1_cate4 .item_box3{
	position: absolute;
	bottom: 0;
	right: calc(230/1160*100%);
	z-index: 1;
}




/*sec2
---------------------*/
#sec2.sec_wrap{
	margin: 90px auto 0;
	padding: 90px 0 120px;
	background: url(/photo/page/260828_rhj/img/sec2_bg.jpg);
	background-size: cover;
}
#sec2 .cate_box_wrap{
	width: 90%;
	max-width: 1040px;
	display: flex;
	gap: 40px;
	flex-wrap: wrap;/*改行許可*/
	justify-content: center;/*中央配置*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#sec2 .cate_box{
	width: calc((100% - 80px) / 3); 
	padding: 0;
}
.cate_txt{
	width: 100%;
	margin: 20px auto 0;
	text-align: center;
	font-size: 20px;
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	/* font-weight: 600; */
	font-style: normal;
	line-height: 1;
	letter-spacing: 1px;
}



/*sec2用ボタン
-------------*/
.sec2_btn_wrap{
	padding-top: 20px;
}
.sec2_btn_wrap a{
	width: 150px;
	height: 30px;
	display: block;
	margin: 0 auto;
	/* font-family: "Noto Serif JP", serif; */
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 0;
}
.sec2_btn{
	border-radius: 50px;
	font-size: 13px;
	line-height: 30px;
	color: #333333;
	border: 1px solid #777777;
	text-align: center;
	letter-spacing: 0;
}



/*sec3
---------------------*/
#sec3.sec_wrap{
	margin: 90px auto 0;
	padding: 90px 0 0;
}
#sec3 .cate_box_bg{
	padding: 0 0 90px;
	background: url(/photo/page/260828_rhj/img/sec3_bg.jpg);
	background-position: center bottom;
	background-size: 1400px;
	background-repeat: no-repeat;
}
#sec3 .cate_box_wrap{
	width: 90%;
	max-width: 680px;
	display: flex;
	gap: 40px;
	flex-wrap: wrap;/*改行許可*/
	justify-content: center;/*中央配置*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
	
}
#sec3 .cate_box{
	width: calc((100% - 40px) / 2); 
	padding: 0;
}
.cate_txt img{
	width: 20px;
	margin: 0 auto;
	padding: 14px 0 0;

}



/*sec3 item
---------------------*/
#sec3 .item_inner{
	width: 100%;
	/* width: 85%; */
	max-width: 1100px;
	margin: 0 auto 50px;
	position: relative;
}
#sec3 .item_inner:before {
	content: "";
	display: block;
	padding-top: 82.758%;/* item_innerの高さ960px÷item_innerの横幅1160px×100*/
}

#sec3 .item_box1, #sec3 .item_box2{
	width: calc(565/1160*100%);
}

#sec3_cate1 .item_box1{
	position: absolute;
	top: 0;
	left: calc(40/1160*100%);
	z-index: 1;
}
#sec3_cate1 .item_box2{
	position: absolute;
	bottom: 0;
	right: calc(40/1160*100%);
	z-index: 1;
}

#sec3_cate2 .item_box1{
	position: absolute;
	top: 0;
	right: calc(40/1160*100%);
	z-index: 1;
}
#sec3_cate2 .item_box2{
	position: absolute;
	bottom: 0;
	left: calc(40/1160*100%);
	z-index: 1;
}


/*sec5
---------------------*/
.sec_wrap#sec5{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
#sec5 a{
	display: block;
}
.look_box_wrap{
	width: 100%;
	/* max-width: 760px; */
	display: flex;
	gap: 0px;
	flex-wrap: nowrap;/*改行*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto 50px;
	padding: 0;
	text-align: center;
}
.look_box{
	width: 33.333333%; 
	padding: 0;
}

.look_box img{
	width: 100%;
}










/* View More ボタン
======================*/
.sec_btn_wrap{
	padding-top: 30px;
}
.sec_btn_wrap a{
	width: 150px;
	height: 30px;
	display: block;
	margin: 0 auto;
	/* font-family: "Noto Serif JP", serif; */
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 0;
}
.sec_btn{
	background-color: #a7a7a7;
	background-color: #bfb395;
	border-radius: 50px;
	font-size: 13px;
	line-height: 30px;
	color: #ffffff;
	text-align: center;
	letter-spacing: 0;
}



/* Footer ボタン
======================*/
.footer_btn_wrap{
	margin: 0 auto;
	padding: 60px 0 60px;
}

.footer_btn_wrap a{
	width: 320px;
	height: 30px;
	display: block;
	margin: 0 auto;
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	/* font-family: "Noto Serif JP", serif; */
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
}
.footer_btn_wrap .sec_btn{
	letter-spacing: 1px;
}

.btn_jp{
	font-family: "Noto Serif JP", serif;
	font-weight: 600;
	letter-spacing: 0px;
}

}/*! //pc & tb */






/*! tb 1
------------------------------------------*/
@media screen and (max-width: 767px){
	
}



/*! tb 2
------------------------------------------*/
@media screen and (max-width: 950px) {
	

/*.pcView{
	display: none;
}
.tbView{
	display: block;
}

.top-bar{
	z-index: 999;
}*/


}/*tab2*/




/*! sp 
------------------------------------------*/
@media screen and (max-width: 640px) {
.pcView{
	display: none;
}
/*.tbView{
	display: none;
}*/

.top-bar{
	z-index: 999;
}
main{
	/*margin-bottom: 20vw;*/
	font-size: 3.5vw;
}
main .contents{
	margin: 0 0 0;
}




.sec_wrap{
	width: 100%;
	margin: 0 auto;
	padding: 25vw 0 0;
}
.sec_ttl{
	/* font-size: 4.3vw; */
	font-size: 4.8vw;
	text-align: center;
	padding-bottom: 4vw;
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1;
	color: #333333;
}
.sec_ttl_jp{
	font-size: 3.6vw;
	text-align: center;
	padding-bottom: 9vw;
	text-align: center;
	font-optical-sizing: auto;
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	font-style: normal;
	color: #444444;
}

.sec_ttl_no{
	padding-bottom: 6vw;
	font-size: 5.2vw;
	color: #ae9b19;
	line-height: 1;
	text-align: center;
}

.sec_txt{
	width: 84%;
	font-size: 3.6vw;
	margin: 0 auto;
	line-height: 2;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-style: normal;
	text-align: justify;
	color: #666666;
}



/*sp トップの画像
---------------*/
.top_wrap {
  position: relative;
}


/*sp main
---------------------*/
.main_wrap{
	margin: 0 auto;
	padding: 17vw 0 0;
}
.main_ttl{
	margin: 0 auto;
	padding: 0 0 15vw;
	text-align: center;
}
.main_ttl img{
	margin: 0 auto;
	padding: 0;
	width: 20vw;
	text-align: center;
}
.main_txt{
	width: 86vw;
	margin: 0 auto;
	font-size: 3.6vw;
	line-height: 2.2;
	/* letter-spacing: -0.3vw; */
  	font-optical-sizing: auto;
	/* font-family: "yu-gothic-pr6n", sans-serif;
	font-family: "noto-sans-cjk-jp", sans-serif; */
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	font-style: normal;
	text-align: left;
	color: #333333;
	color: #666666;
}
.main_txt p{
	font-size: 3.6vw;
	line-height: 2.2;
	padding: 0 0 4vw;
}


/*sp menu
---------------------*/
.menu_wrap{
	padding: 5vw 0 0;
}
.menu_ttl{
	text-align: center;
	color: #404040;
	font-size: 5vw;
	margin: 0 auto;
	padding: 0 0 10vw
}
.menu_box{
	width: calc(80/100*100vw);
	width: 320px;
	display: flex;
	flex-wrap: wrap;/*改行許可*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	position: relative;
	/* background-color: aqua; */
	margin: 0 auto;
}
.menu_btn_box{
	width: 150px;
	margin-bottom: 20px;
}
.menu_btn{
	width: 150px;
	height: 150px;
	position: relative;
	font-size: 14px;
	text-align: center;
	color: #666666;
	border-radius: 50%;
}
.menu_number{
	position: absolute;
	top: 5%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	font-size: 22px;
	/* font-family: "futura-pt", sans-serif; */
	font-weight: 400;
	font-style: normal;
	color: #ae9b19;
}
.menu_txt{
	width: 100%;
	position: absolute;
	top: 31%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	font-size: 20px;
	line-height: 1.0;
}

.menu_txt .txt_jp{
	font-size: 13px;
	font-optical-sizing: auto;
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	font-style: normal;
	color: #222222;
	padding-top: 11px;
	line-height: 1.3;
}



/*sp カテゴリー
---------------------*/

/*sp sec1
------------*/
#sec1.sec_wrap{
	padding-top: 20vw;
}
.cate_bg{
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.sec1_bg_img{
	position: absolute;
	width: 100%;
	top: 50%;
    left: 50%;
    transform:  translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.sec1_bg_img img{
	width: 100%;
	height: 50vw;
}

/*sp カテゴリー
------------*/
#sec1 .cate_box_wrap{
	width: 80vw;
	display: flex;
	flex-wrap: wrap;/*改行許可*/
	gap: 4vw;
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

#sec1 .cate_box{
	width: calc((100% - 4vw) / 2); 
	padding: 0;
}
.cate_box img{
	width: 100%;
}
.cate_img{
	position: relative;
}
.cate_ttl{
	width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 4.0vw;
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	/* font-weight: 600; */
	font-style: normal;
	line-height: 1;
	color: #ffffff;
	letter-spacing: 1px;
}
.cate_ttl img{
	width: 5vw;
	padding-top: 3vw;
}
.img_box_bg{
	width: 100%;
	margin: 0 auto;
	position: relative;
	background-color: #ffffff;
}




/*sp sec1 item
---------------------*/
.sec_item_wrap{
	padding: 20vw 0 0;
}
.item_ttl{
	font-size: 4.8vw;
	text-align: center;
	padding-bottom: 50px;
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1;
}

.item1_wrap{
	width: 100%;
	margin: 0 auto;
}
 .item_inner{
	width: 100%;
	/* width: 85%; */
	margin: 0 auto 6vw;
	position: relative;
}
#sec1_cate1 .item_inner:before {
	content: "";
	display: block;
	padding-top: 167.441%;/* item_innerの高さ720px÷item_innerの横幅430px×100*/
}
#sec1_cate2 .item_inner:before{
	content: "";
	display: block;
	padding-top: 148.837%;/* item_innerの高さ640px÷item_innerの横幅430px×100*/
}
#sec1_cate3 .item_inner:before{
	content: "";
	display: block;
	padding-top: 172.093%;/* item_innerの高さ740px÷item_innerの横幅430px×100*/
}
#sec1_cate4 .item_inner:before{
	content: "";
	display: block;
	padding-top: 148.837%;/* item_innerの高さ640px÷item_innerの横幅430px×100*/
}


.item_box1{
	width: calc(275/430*100%);
}
.item_box2{
	width: calc(190/430*100%);
}
.item_box3{
	width: calc(135/430*100%);
}

#sec1_cate1 .item_box1{
	position: absolute;
	top: 0;
	right: calc(0/430*100%);
	z-index: 1;
}
#sec1_cate1 .item_box2{
	position: absolute;
	bottom: calc(0/720*100%);
	left: calc(0/430*100%);
	z-index: 1;
}
#sec1_cate1 .item_box3{
	position: absolute;
	bottom: calc(190/720*100%);
	right: calc(0/430*100%);
	z-index: 1;
}

#sec1_cate2 .item_box1{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 1;
}
#sec1_cate2 .item_box2{
	position: absolute;
	bottom: calc(90/640*100%);
	right: calc(0/430*100%);
	z-index: 1;
}
#sec1_cate2 .item_box3{
	position: absolute;
	bottom: 0;
	left: calc(0/430*100%);
	z-index: 1;
}

#sec1_cate3 .item_box1{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#sec1_cate3 .item_box2{
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 1;
}
#sec1_cate3 .item_box3{
	position: absolute;
	top: calc(290/740*100%);;
	right: calc(0/430*100%);
	z-index: 1;
}

#sec1_cate4 .item_box1{
	position: absolute;
	top: 0;
	right: calc(0/430*100%);
	z-index: 1;
}
#sec1_cate4 .item_box2{
	position: absolute;
	top:calc(300/640*100%);
	left: calc(0/430*100%);
	margin: 0 auto;
	z-index: 1;
}
#sec1_cate4 .item_box3{
	position: absolute;
	bottom: 0;
	left: calc(215/430*100%);
	z-index: 1;
}



/*sp sec2
---------------------*/
#sec2.sec_wrap{
	margin: 20vw auto 0;
	padding: 15vw 0 15vw;
	background: url(/photo/page/260828_rhj/img/sec2_bg.jpg);
	background-size: cover;
}

#sec2 .cate_box{
	width: 76vw; 
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	align-items: center;
	margin: 0 auto 10vw;
	padding: 0;
	text-align: center;
}
#sec2 .cate_box.box_reverse{
	flex-direction:row-reverse
}
#sec2 .cate_img{
	width: 42vw; 
}
#sec2 .cate_txt{
	width: 34vw; 
	margin: 0 auto;
	text-align: center;
	font-size: 3.8vw;
	font-family: "linotype-sabon","Times New Roman", Times, serif;
	/* font-weight: 600; */
	font-style: normal;
	line-height: 1;
	letter-spacing: 1px;
}

/* sp sec2_View More ボタン
======================*/
.sec2_btn_wrap{
	padding-top: 3vw;
}
.sec2_btn_wrap a{
	width: 25vw;
	height: 5.625vw;
	display: block;
	margin: 0 auto;
	font-family: "noto-sans-cjk-jp", sans-serif;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	letter-spacing: -0.5vw;
}
.sec2_btn{
	border-radius: 7.8125vw;
	font-size: 2.8125vw;
	line-height: 5.625vw;
	color: #333333;
	border: 1px solid #777777;
	text-align: center;
	letter-spacing: 0;
}





/*sp sec3
---------------------*/
#sec3.sec_wrap{
	margin: 0 auto 0;
	padding: 20vw 0 0;
}
#sec3 .cate_box_bg{
	padding: 0 0 10vw;
	background: url(/photo/page/260828_rhj/img/sec3_bg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100vw 50vw;
}
#sec3 .cate_box_wrap{
	width: 80vw;
	/* max-width: 760px; */
	display: flex;
	gap: 4vw;
	flex-wrap: wrap;/*改行許可*/
	justify-content: center;/*中央配置*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
	
}

#sec3 .cate_box{
	width: calc((100% - 4vw) / 2); 
	padding: 0;
}
#sec3 .cate_txt{
	font-size: 3.8vw;
	line-height: 1;
	padding: 3vw 0 0;
}
#sec3 .cate_txt img{
	width: 5vw;
	margin: 0 auto;
	padding: 3vw 0 0;

}



/*sp sec3 item
---------------------*/
#sec3 .item_inner{
	width: 100%;
	/* width: 85%; */
	margin: 0 auto 10vw;
	position: relative;
}
#sec3 .item_inner:before {
	content: "";
	display: block;
	padding-top: 82.758%;/* item_innerの高さ960px÷item_innerの横幅1160px×100*/
	padding-top: 100%;/* item_innerの高さ960px÷item_innerの横幅1160px×100*/
}

#sec3 .item_box1, #sec3 .item_box2{
	width: 53%;
}

#sec3_cate1 .item_box1{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#sec3_cate1 .item_box2{
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
}

#sec3_cate2 .item_box1{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
#sec3_cate2 .item_box2{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}


/*sp sec5
---------------------*/
.sec_wrap#sec5{
	width: 100%;
	margin: 0 auto;
}
#sec5 .sec_ttl{
	padding-bottom: 9vw;
}
#sec5 a{
	display: block;
}
.look_box_wrap{
	width: 100%;
	/* max-width: 760px; */
	display: flex;
	gap: 0px;
	flex-wrap: nowrap;/*改行*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto 10vw;
	padding: 0;
	text-align: center;
}
li.look_box{
	width: calc(140/430 *100%); 
	padding: 0;
}
li.look_box:nth-child(2){
	width: calc(150/430 *100%); 
	padding: 0;
}
.look_box img{
	width: 100%;
}








/* sp View More ボタン
======================*/
.sec_btn_wrap{
	padding-top: 5vw;
}
.sec_btn_wrap a{
	width: 30vw;
	height: 5.625vw;
	display: block;
	margin: 0 auto;
	font-family: "noto-sans-cjk-jp", sans-serif;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	letter-spacing: -0.5vw;
}
.sec_btn{
	background-color: #a7a7a7;
	background-color: #bfb395;
	border-radius: 7.8125vw;
	font-size: 2.8125vw;
	line-height: 5.625vw;
	color: #ffffff;
	text-align: center;
	letter-spacing: 0;
}


/* sp Footer ボタン
======================*/
.footer_btn_wrap{
	margin: 0 auto;
	padding: 15vw 0 10vw;
}

.footer_btn_wrap a{
	background-color: #a7a7a7;
	background-color: #bfb395;
	border-radius: 7.8125vw;
	/* font-size: 14px; */
	line-height: 5.625vw;
	color: #ffffff;
	text-align: center;
	letter-spacing: 0.35vw;
	font-size: 3.2vw;
	width: calc(500/780*100vw);
	/* height: calc(50/780*100vw); */
	display: block;
	margin: 0 auto 5vw;
}
.footer_btn_wrap a .sec_btn{
	letter-spacing: 0.25vw;
}
.btn_jp{
	font-family: "Noto Serif JP", serif;
	font-weight: 600;
	letter-spacing: 0;
}






}/*! //sp */










/*@media screen and (max-width: 1200px) and (min-width: 768px) and (orientation: portrait) {
}
*/






/*トップのアニメーション start
=========================*/
.topAnmTrigger {
	opacity: 0;
}
.topAnmActive {
	opacity: 1;
}
.pcView .topAnmActive{
	animation: top_anm_zoom 5s ease-out 1 forwards;
}
.spView .topAnmActive{
	animation: top_anm_move 5s ease-out 1 forwards;
}

/*その場で縮小表示*/
@keyframes top_anm_zoom {
0%   {transform: scale(1.0) rotate(0) ; opacity: 0;}
100% {transform: scale(1.1) rotate(0) ; opacity: 1;}
}

/*スマホ設定：横移動しながら少しずつ拡大*/
@keyframes top_anm_move {
0%   {transform: translateX(-30%) scale(1.0); opacity: 0; }
30%  {opacity: 1;}
100% {transform: translateX(0%) scale(1.1); opacity: 1;}
}

/*スマホ設定*/
.spView .top_main_img{
	width: 240vw; /* 画面幅いっぱい　かつ はみ出す分も入れる*/
	height: 75vh;
}
.spView .top_main_img img{
	object-fit: cover;/* 要素いっぱいに画像を表示（はみ出た部分は削除） */
	width: 135vh;      /* 高さ75vhの時の画像の比率に合わせた横幅を算出。親要素の幅いっぱい */
	height: 75vh;  /* 親要素の高さいっぱい */
}


.imgFrame{
	overflow: hidden;
}
.imgFrame img{
	overflow: hidden;
}

/*トップのアニメーション end
=========================*/




/*画像の縮小・拡大・回転アニメーション start
=========================*/
.itemAnmTrigger {
	opacity: 1;
}
.itemAnmActive {
	opacity: 1;
}

.itemAnmActive{
	animation: item_anm_zoom 1.5s ease-out 1;
}
/*その場で縮小表示*/
@keyframes item_anm_zoom {
0%   {transform: scale(1.15) rotate(0) translate3d(0,0,0); opacity: 1;}
30%   {transform: scale(1.15) rotate(0) translate3d(0,0,0); opacity: 1;}
100% {transform: scale(1) rotate(0) translate3d(0,0,0); opacity: 1;}
}

.imgFrame{
	overflow: hidden;
}
.imgFrame img{
	overflow: hidden;
}

/*画像の縮小・拡大・回転アニメーション end
=========================*/





/*   ふわっと表示：時差で下から上へ start
=========================*/
/* ----- effects ----- */
  .effFIU1, .effFIU2, .effFIU3, .effFIU4, .effFIU5, .effFIU6 { opacity:0; }
  .effFIU1.effanm { animation:effFIU1 1.5s both; }
  .effFIU2.effanm { animation:effFIU2 1.5s both; animation-delay: 0.4s; }
  .effFIU3.effanm { animation:effFIU3 1.5s both; animation-delay: 0.8s;}
  .effFIU4.effanm { animation:effFIU4 1.5s both; animation-delay: 1.2s;}
  .effFIU5.effanm { animation:effFIU5 1.5s both; animation-delay: 1.6s;}
  .effFIU6.effanm { animation:effFIU6 1.5s both; animation-delay: 2.0s;}

/*for SP*/
@media screen and (max-width: 640px) {
	 .effFIU2.effanm { animation:effFIU2 1.5s both; animation-delay: 0.3s; }
  .effFIU3.effanm { animation:effFIU3 1.5s both; animation-delay: 0.6s;}
  .effFIU4.effanm { animation:effFIU4 1.5s both; animation-delay: 0.8s;}
  .effFIU5.effanm { animation:effFIU5 1.5s both; animation-delay: 1.1s;}
  .effFIU6.effanm { animation:effFIU6 1.5s both; animation-delay: 1.4s;}
}

/*下から上へフェードイン*/
  @-webkit-keyframes effFIU1 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU1 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

  @-webkit-keyframes effFIU2 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU2 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

  @-webkit-keyframes effFIU3 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU3 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}


  @-webkit-keyframes effFIU4 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU4 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

  @-webkit-keyframes effFIU5 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU5 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

  @-webkit-keyframes effFIU6 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU6 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}


/*   ふわっと表示 end
=========================*/


/*   ふわっと表示 start
=========================*/
/* ----- effects ----- */
  .effFI, .effFIU, .effFID, .effFIR, .effFIL { opacity:0; }
  .effFI.effanm { -webkit-animation:effFI 2.5s both; animation:effFI 2.5s both; }
  .effFIU.effanm { -webkit-animation:effFIU 1.5s both; animation:effFIU 2.5s both; }
  .effFID.effanm { -webkit-animation:effFID 1.5s both; animation:effFID 2.5s both; }
  .effFIR.effanm { -webkit-animation:effFIR 1.5s both; animation:effFIR 2.5s both; }
  .effFIL.effanm { -webkit-animation:effFIL 1.5s both; animation:effFIL 2.5s both; }

/*その場でフェードイン*/
  @-webkit-keyframes effFI {0%{opacity:0}100%{opacity:1}}
  @keyframes effFI {0%{opacity:0}100%{opacity:1}}

/*下から上へフェードイン*/
  @-webkit-keyframes effFIU {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

/*上から下へフェードイン*/
  @-webkit-keyframes effFID {0%{opacity:0;-webkit-transform:translate3d(0,-50px,0);transform:translate3d(0,-50px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFID {0%{opacity:0;-webkit-transform:translate3d(0,-50px,0);transform:translate3d(0,-50px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

/*右から左へフェードイン*/
  @-webkit-keyframes effFIR {0%{opacity:0;-webkit-transform:translate3d(25px,0,0);transform:translate3d(25px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIR {0%{opacity:0;-webkit-transform:translate3d(25px,0,0);transform:translate3d(25px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

/*右から左へフェードイン*/
  @-webkit-keyframes effFIL {0%{opacity:0;-webkit-transform:translate3d(-50px,0,0);transform:translate3d(-50px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIL {0%{opacity:0;-webkit-transform:translate3d(-50px,0,0);transform:translate3d(-50px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
/*   ふわっと表示 end
=========================*/




/*   ふわっと表示：時差で表示 start
=========================*/
/* ----- effects ----- */
  .effFI1, .effFI2, .effFI3, .effFI4 { opacity:0; }
  .effFI1.effanm { animation:effFI1 1.0s both; }
  .effFI2.effanm { animation:effFI2 1.0s both; animation-delay: 0.3s; }
  .effFI3.effanm { animation:effFI3 1.0s both; animation-delay: 0.5s;}
  .effFI4.effanm { animation:effFI4 1.0s both; animation-delay: 0.7s;}

  @keyframes effFI1 {0%{opacity:0}100%{opacity:1}}
  @keyframes effFI2 {0%{opacity:0}100%{opacity:1}}
  @keyframes effFI3 {0%{opacity:0}100%{opacity:1}}
  @keyframes effFI4 {0%{opacity:0}100%{opacity:1}}

/*   ふわっと表示：時差で表示 end
=========================*/


/*   ふわっと表示：回転しながら start
=========================*/
/* ----- effects ----- */
  .effRotate1, .effRotate2, .effRotate3, .effRotate4 { opacity:0; }
  .effRotate1.effanm { animation:effRotate1 1.0s both; }
  .effRotate2.effanm { animation:effRotate2 1.0s both; animation-delay: 0.3s; }
  .effRotate3.effanm { animation:effRotate3 1.0s both; animation-delay: 0.5s;}
  .effRotate4.effanm { animation:effRotate4 1.0s both; animation-delay: 0.7s;}

  @keyframes effRotate1 {0%{opacity:0; transform: rotate(60deg);}100%{opacity:1; transform: rotate(0deg);}}
  @keyframes effRotate2 {0%{opacity:0; transform: rotate(60deg);}100%{opacity:1; transform: rotate(0deg);}}
  @keyframes effRotate3 {0%{opacity:0; transform: rotate(60deg);}100%{opacity:1; transform: rotate(0deg);}}
  @keyframes effRotate4 {0%{opacity:0; transform: rotate(60deg);}100%{opacity:1; transform: rotate(0deg);}}

/*   ふわっと表示：回転しながら end
=========================*/





/* 指定の位置になったら、4つの画像が0.5秒の時差で順番に表示される。
=========================*/

/* 【パターン1】背景色を左から右に表示 */
/* 各要素のスタイル */
.cate_box_wrap .image-item {
  position: relative; /* 疑似要素の基準点 */
  /* width: 100%;
  aspect-ratio: 3 / 2; */
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden; /* はみ出る背景色を隠す */
}

/* 擬似要素で「左から右に伸びる背景色」を作る */
.cate_box_wrap .image-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f4f5f5; /* ★ここに任意の背景色を指定 */
  
  /* 初期状態：左側に縮めておく（幅0%） */
  transform: scaleX(0);
  transform-origin: left center; /* 左端を固定して伸ばす */
  
  /* アニメーションの速度と、JavaScriptから引き継ぐ0.5秒ずつの時差 */
  transition: transform 2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: calc(var(--i) * 0.5s);
  z-index: 1;
}

/* 中のテキストスタイル */
.text-content {
  position: relative;
  z-index: 2; /* 背景色（z-index: 1）より上に表示 */
  color: #333333; /* 文字色 */
  /* font-size: 1.2rem;
  font-weight: bold; */
  
  /* 背景色が伸びるまで文字を隠しておきたい場合（フェードイン） */
  /* opacity: 0;
  transition: opacity 0.4s ease; */
   /* 背景より少し遅れて表示 */
  /* transition-delay: calc((var(--i) * 0.5s) + 0.2s); */
}

/* --- スクロールして指定位置に来たときのアニメーション --- */

/* 背景色を幅100%（元のサイズ）に伸ばす */
.cate_box_wrap.is-active .image-item::before {
  transform: scaleX(1);
}

/* 文字を表示する */
.cate_box_wrap.is-active .text-content {
  opacity: 1;
}

/* スクロールして指定位置に来たときに付与されるクラス */
.cate_box_wrap.is-active .image-item {
  opacity: 1;
  /* transform: translateY(0); */
}






/* 指定の位置になったら、4つの画像が0.5秒の時差で順番に表示される。
=========================*/

/* 【パターン2】画像を左から右に表示 */
/* 下から上にふわっと動かす */
.slideshow_wrap .image-item{
  /* width: 100%;
  aspect-ratio: 3 / 2; */
  opacity: 0;
  transform: translateY(20px); /* 下から上にふわっと動かす */
  transition: opacity 1s ease, transform 1s ease;
  /* 順番に0.X秒ずつ遅らせる（JavaScript側で設定した--iを使用） */
  transition-delay: calc(var(--i) * 0.3s);
}

.slideshow_wrap .image-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* border-radius: 8px; */
}
/* スクロールして指定位置に来たときに付与されるクラス */
.slideshow_wrap.is-active .image-item {
  opacity: 1;
  transform: translateY(0);
}


/* 画像切り替えスライダー
=========================*/
.slideshow_wrap{
	width: 100%;
	/* max-width: 1400px; */
	display: flex;
	gap: 6px;
	flex-wrap: wrap;/*改行許可*/
	justify-content: center;/*中央配置*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0 0;
	text-align: center;
}
@media screen and (max-width: 640px) {
	.slideshow_wrap{
		gap: 1vw;
	}
}


/* 4枚の画像切り替え
=========================*/
.slideshow_wrap .image-item{
  position: relative;
  width: calc((100% - 18px) / 4); 
  aspect-ratio: 3/4;
  overflow: hidden;
}
@media screen and (max-width: 640px) {
	.slideshow_wrap .image-item{
		width: calc((100% - 1vw) / 2); 
		aspect-ratio: 3/4;
	}
}

.slideshow_img{
	background-color: #ffffff;
}
.slideshow_img img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0; /* 初期は隠す */
  animation: fade-switch-three 18.0s infinite linear; /* 6秒表示×3枚 = 計18秒周期 */
  animation: fade-switch-two 12.0s infinite linear; /* 6秒表示×2枚 = 計12秒周期 */
}

.only_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 6秒ずつズレを作って「順番待ち」をさせる */
.slideshow_img .img1-1 { animation-delay: 0s; }
.slideshow_img .img1-2 { animation-delay: 6s; }
.slideshow_img .img1-3 { animation-delay: 12s; }

/* 6秒ずつズレを作って「順番待ち」をさせる。スタートを1.5秒早めて隣とタイミングをズラす*/
.slideshow_img.anm_delay-second .img1-1 { animation-delay: -1.5s; }
.slideshow_img.anm_delay-second .img1-2 { animation-delay: 4.5s; }
.slideshow_img.anm_delay-second .img1-3 { animation-delay: 10.5s; }

/* 6秒ずつズレを作って「順番待ち」をさせる。スタートを3秒早めて隣とタイミングをズラす*/
.slideshow_img.anm_delay-third .img1-1 { animation-delay: -3s; }
.slideshow_img.anm_delay-third .img1-2 { animation-delay: 3s; }
.slideshow_img.anm_delay-third .img1-3 { animation-delay: 9s; }


/* 6秒ずつズレを作って「順番待ち」をさせる。スタートを4.5秒早めて隣とタイミングをズラす*/
.slideshow_img.anm_delay-fourth .img1-1 { animation-delay: -4.5s; }
.slideshow_img.anm_delay-fourth .img1-2 { animation-delay: 1.5s; }
.slideshow_img.anm_delay-fourth .img1-3 { animation-delay: 7.5s; }


@keyframes fade-switch-three {
  /* 全体の33.333%（18秒のうちの6秒間）だけ表示させる */
  0% { opacity: 0; }/* 開始 */
  7% { opacity: 1; }/* 表示 */
  40.333% { opacity: 1; } /* 表示を維持 */
  47.333% { opacity: 0; } /* 消える */
  100% { opacity: 0; } /* 残りの時間は消えたまま待機 */
}
@keyframes fade-switch-two {
  /* 全体の50%（12秒のうちの6秒間）だけ表示させる */
  0% { opacity: 0; }/* 開始 */
  10% { opacity: 1; }/* 表示 */
  60% { opacity: 1; } /* 表示を維持 */
  70% { opacity: 0; } /* 消える */
  100% { opacity: 0; } /* 残りの時間は消えたまま待機 */
}





/* look_box_wrap 指定の位置になったら、4つの画像が0.5秒の時差で順番に表示される。
=========================*/

/* 【パターン3】画像を左から右に表示 */
/* 下から上にふわっと動かす */
.look_box_wrap .image-item{
  /* width: 100%;
  aspect-ratio: 3 / 2; */
  opacity: 0;
  transform: translateY(20px); /* 下から上にふわっと動かす */
  transition: opacity 1s ease, transform 1s ease;
  /* 順番に0.X秒ずつ遅らせる（JavaScript側で設定した--iを使用） */
  transition-delay: calc(var(--i) * 0.3s);
}

.look_box_wrap .image-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* border-radius: 8px; */
}
/* スクロールして指定位置に来たときに付与されるクラス */
.look_box_wrap.is-active .image-item {
  opacity: 1;
  transform: translateY(0);
}




 /* 円の縁を描写するアニメーション 
 =========================*/

.menu_btn_box svg{
/*	overflow-clip-margin: 0!important;
	overflow: visible!important;*/
	transform: rotate(-90deg);
}

.menu_btn_box .circleActive circle{
	fill: transparent;
	stroke-width: 1;
	animation: circle 2s forwards;
	/* transform: rotate(12deg); */
	transform-origin: 50% 50%;
}
@keyframes circle{
  0% { 
		stroke-dasharray: 0 600;
		stroke: #ffffff;
	}
  99.9%,to {
		stroke-dasharray: 600 600;
		stroke-dashoffset:0;
		stroke: #b2b2b2;
		stroke: #888888;
	}
}

/*for SP*/
@media screen and (max-width: 640px) {
/* @keyframes circle{
  0% { 
		stroke-dasharray: 0 408;
		stroke: #ffffff;
	}
  99.9%,to {
		stroke-dasharray: 408 408;
		stroke-dashoffset:35;
		stroke: #b2b2b2;
		stroke: #888888;
	}
} */
}/*for SP*/

.btn1 .circleActive circle{
	animation-delay: 0s;
}
.btn2 .circleActive circle{
	animation-delay: 0.5s;
}
.btn3 .circleActive circle{
	animation-delay: 1.0s;
}
.btn4 .circleActive circle{
	animation-delay: 1.5s;
}




/* ─── パララックスさせる画像自体のCSS ─── */
.js-parallax-item {
  width: 100%;
  height: auto;
  display: block;
  
  /* ぬるっとした滑らかな動き（慣性）をCSSのtransitionで表現します */
  transition: transform 0.4s cubic-bezier(0.25, 1, 0.5, 1);
  will-change: transform; /* ブラウザの描画を滑らかにするおまじない */
}